roller-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Johnson (JIRA)" <j...@apache.org>
Subject [jira] Commented: (ROL-1840) Upgrade all Java deps to latest stable versions
Date Sun, 11 Oct 2009 13:12:31 GMT

    [ https://issues.apache.org/jira/browse/ROL-1840?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12764447#action_12764447
] 

David Johnson commented on ROL-1840:
------------------------------------

URL: http://svn.apache.org/viewvc?rev=824064&view=rev
Log: Upgrading OpenID dependencies as well, see https://issues.apache.org/jira/browse/ROL-1840

nekohtml to 1.9.7
openid4java to 0.9.5
openxri to 1.2.0

And...

URL: http://svn.apache.org/viewvc?rev=824065&view=rev
Log: Hmm... why didn't this get committed

Removed:
   roller/trunk/tools/spring-2.5/ehcache-1.4.1.jar

> Upgrade all Java deps to latest stable versions
> -----------------------------------------------
>
>                 Key: ROL-1840
>                 URL: https://issues.apache.org/jira/browse/ROL-1840
>             Project: Roller
>          Issue Type: Improvement
>          Components: Build Process
>            Reporter: David Johnson
>            Assignee: David Johnson
>             Fix For: 5.0
>
>
> We've done this for Struts, let's do it for the rest of the Java deps

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message